div.ambassador { clear:both; margin:10px; vertical-align: top; width:380px; display: inline-block; border-top:1px solid #d0d0d0; padding-top:8px;  }
div.ambassador img.PhotoID { float:left; max-width: 90px; height:auto; border:1px solid gray; padding:1px;  margin-right:1em; } 

/*
div.ambassador div { display:inline-block; } 
*/

/*
.flagOf_MT { background-image: url("/sites/all/themes/cedefop_theme/images/flags48/mt.png");  background-repeat: no-repeat;}
span.flag { width:48px; }
*/